<template>
  <div>
    <!-- <el-tag type="success" v-if="value.flag.">标签二</el-tag> -->
  </div>
</template>

<script lang="ts">
import { Component, Prop, Vue, Watch } from "vue-property-decorator";
import VueViews from '@/benyun/compVue/VueViews'
@Component({components:{}})
export default class StateVue extends VueViews {
  value={}


  mounted(){
    this.$nextTick(() => {
      if(this.parentValue && this.parentValue.responseInfo){
        try{
          this.value = JSON.parse(this.parentValue.responseInfo)
        }catch(e){

        }
      }
      
    })
  }
}
</script>

<style lang="scss" scoped>

</style>